- entityDefinitions:
  - IDE_LoginPage: '{9E272BC3-0358-4EB7-8B3B-581964A59634}'
  - IDE_LoginPageSubedit: '{2b7d4481-b7c2-4e26-a917-e3ff7c367a8a}'
  - IDE_HomePage: '{3c1f92a5-09a0-4b52-9269-46c386b0c905}'
  
  - IDE_ViewElement: '{f39280f4-a62a-4fb3-9f58-3a4abe57cee9}'
  - IDE_ElementStart: '{3abffca7-b904-4988-9583-cf7f4fc4146e}'

  - IDE_ViewClass: '{7eb5d182-f572-4f1b-b29b-9ca602ae5d2d}'
  - IDE_EditClass: '{c90e502e-b02d-42f6-828c-a52579c99a93}'
  - IDE_Class_Structure: '{78f9a2b2-e947-4b26-b81c-951a6c45fa42}'

  - IDE_WorkData_View: '{9eafffc7-a7a3-4898-b476-8865bdb5e72d}'
  - IDE_WorkData_Subedits: '{58b4a41e-c7f6-4f15-9496-30fc9c2453b5}'
  - IDE_WorkData_Edit: '{431ee115-ac85-4a55-9d1a-cad8bb7f1485}'

  - IDE_ReturnAttributeMethodBinding_View: '{9321f1a4-b4a1-4111-a506-a086d255466d}'
  - IDE_ReturnAttributeMethodBinding_Edit: '{f52c400c-0ee6-4c67-b556-803d01f10bec}'
  - IDE_ReturnAttributeMethodBinding_Definition: '{40fcfd90-b2e9-48cb-a67f-920f0dca713f}'


  - IDE_Method_Common_Definition: '{8bcfbbd9-5716-4c7e-a15d-f132c9b4aeb9}'